@media (max-width: 1280px) {
	.underlay {margin-top: 0;}
}

@media (max-width: 1024px) {
	.post p {
  word-break: break-word;
}
.page {
  padding: 45px 0px;
}
		header.responsive .fourth {width: 25%;}
	header.standard {display: none;}
	header.responsive {display: block; z-index: 99999;}
	section.main {margin-top: 50px;}
	.responsive-logo, .resp-menu-launch {text-shadow: 1px 1px 0px #666;}
	.fourth.award {width: 100%;}
	.fourth.award img {max-height: 120px; vertical-align: middle; width: auto; margin: 0px 15px;}
	.container, .mini-container {padding-left: 15px; padding-right: 15px;}
	.col-pad-30 {padding-left: 15px; padding-right: 15px;}
	.row-pad-30 {padding-top: 15px; padding-bottom: 15px;}
	.pad-30 {padding: 15px;}
	.fourth {width: 50%;}
	#wpadminbar {display: none !important;}
	.resp-nav ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  padding-bottom: 30px;
  padding-top: 10px;
}
.resp-nav li {
  padding: 7px 0;
  font-size: 20px;
  list-style: none;
}
.three-fourths {width: 50%;}
.topbar .three-fourths {width: 75%;}
}

@media (max-width: 667px) {
	.sidebar {display: none;}
.spacer {
  padding: 10px 0;
}
	.fourth, .half, .third, .two-thirds, .three-fourths {width: 100%;}
	.rel img { width: 100%; }
	footer {text-align: center !important;}
	footer .social-media {
  		display: block;
  		vertical-align: middle;
  		margin: 20px 0 0 0;
  		font-size: 16px;
  		color: #fff;
  		text-align: center;
	}
		.resp-nav ul {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
	.listing-wrapper{ padding: 15px 0;}
	.acf-map {
  position: relative;
  padding-bottom: 77.5%;
  padding-top: 25px;
  height: 0;
  margin-top: 15px;
}
.fourth.award img {
  max-height: 120px;
  vertical-align: middle;
  width: auto;
  margin: 0px 5px;
}
footer .searchform {display: none;}
}